[Bug 454519] [NEW] Public IP addresses should be assignable by DHCP

2009-10-18 Thread Mark Shuttleworth
Public bug reported:

During the installation of Eucalyptus on Ubuntu, one is asked for the IP
addresses for publicly visible images. These IP addresses must
necessarily be on a subnet that the nodes can see (because they will
proxy for the virtual machines), so it should be possible to assign such
IP addresses dynamically using DHCP.

When an instance is started, the node controller should ask the DHCP
server for a public address for the instance. If it is unable to get
one, then the instance should fail to start in the same way that it
might fail if there were a shortage of any other kind of resource needed
for the instance.

** Affects: eucalyptus (Ubuntu)
 Importance: Undecided
 Status: New

-- 
Public IP addresses should be assignable by DHCP
https://bugs.launchpad.net/bugs/454519
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to eucalyptus in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 454521] [NEW] Eucalyptus installer should skip range-of-public-ip's question in favour of DHCP

2009-10-18 Thread Mark Shuttleworth
Public bug reported:

Once Eucalyptus supports the use of DHCP for dynamic public IP
assignment to instances running in the cloud, the cloud installer in
Ubuntu should skip the question asking about a range of public IP
addresses. Such a range can be configured manually if needed, the
default just works configuration should assume the existence of a DHCP
server and act accordingly.

** Affects: eucalyptus (Ubuntu)
 Importance: Undecided
 Status: New

-- 
Eucalyptus installer should skip range-of-public-ip's question in favour of DHCP
https://bugs.launchpad.net/bugs/454521
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to eucalyptus in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 454540] [NEW] DHCP requests for public IPs should use DHCP options

2009-10-18 Thread Mark Shuttleworth
Public bug reported:

As described in bug #454519 it should be possible to assign public IP's
for cloud instances dynamically using DHCP. The DHCP requests should
include some custom dhcp options that allow for smarter configuration of
the DHCP server.

For example, if the DHCP request includes custom options which identify
the image used (the EMI) then it would be possible to configure the DHCP
server to assign IP addresses from specific ranges to specific EMI's. If
the DHCP request also included as an option an indicator of a persistent
identify then the DHCP server can attempt to assign a persistent IP
address. DHCP options are described in the dhcp-options(5) man page.

As an example, we could create the Canonical encapsulated option space,
and then have options like:

  Canonical.UPC.mi = text (the machine image identifier)
  Canonical.UPC.id = text (some persistence identifier)

We would update the DHCP server documentation to make it very easy for
people to assign ranges of IP addresses for use in their cloud, or for
specific machine images etc.

** Affects: eucalyptus (Ubuntu)
 Importance: Undecided
 Status: New

-- 
DHCP requests for public IPs should use DHCP options
https://bugs.launchpad.net/bugs/454540
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to eucalyptus in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 454519] Re: Public IP addresses should be assignable by DHCP

2009-10-18 Thread Mark Shuttleworth
There are three related bug reports in this set:

  #454519 - Eucalyptus node controllers should be able to get a DHCP address 
for public instances
  #454521 - The Ubuntu private cloud installation should skip public IP range 
question in favour of DHCP
  #454540 - Cloud DHCP requests should include some custom options to help 
configure IP ranges neatly

-- 
Public IP addresses should be assignable by DHCP
https://bugs.launchpad.net/bugs/454519
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to eucalyptus in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 454540] Re: DHCP requests for public IPs should use DHCP options

2009-10-18 Thread Mark Shuttleworth
There are three related bug reports in this set:

  #454519 - Eucalyptus node controllers should be able to get a DHCP address 
for public instances
  #454521 - The Ubuntu private cloud installation should skip public IP range 
question in favour of DHCP
  #454540 - Cloud DHCP requests should include some custom options to help 
configure IP ranges neatly

-- 
DHCP requests for public IPs should use DHCP options
https://bugs.launchpad.net/bugs/454540
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to eucalyptus in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 454521] Re: Eucalyptus installer should skip range-of-public-ip's question in favour of DHCP

2009-10-18 Thread Mark Shuttleworth
There are three related bug reports in this set:

  #454519 - Eucalyptus node controllers should be able to get a DHCP address 
for public instances
  #454521 - The Ubuntu private cloud installation should skip public IP range 
question in favour of DHCP
  #454540 - Cloud DHCP requests should include some custom options to help 
configure IP ranges neatly

-- 
Eucalyptus installer should skip range-of-public-ip's question in favour of DHCP
https://bugs.launchpad.net/bugs/454521
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to eucalyptus in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 374537] Re: Munin-node have a empty /etc/munin/plugins folder

2009-10-18 Thread Launchpad Bug Tracker
This bug was fixed in the package munin - 1.2.6-13ubuntu3

---
munin (1.2.6-13ubuntu3) karmic; urgency=low

  * debian/munin-node.postinst: Apply patch by Tom Feiner to not make the
automatic plugin detection fail if one plugin has an error. (LP: #374537)

 -- Chuck Short zul...@ubuntu.com   Fri, 16 Oct 2009 21:31:10 -0400

** Changed in: munin (Ubuntu)
   Status: Confirmed = Fix Released

-- 
Munin-node have a empty /etc/munin/plugins folder
https://bugs.launchpad.net/bugs/374537
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to munin in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 454566] [NEW] False positive for SucKit

2009-10-18 Thread Lupe Christoph
Public bug reported:

Binary package hint: chkrootkit

Searching for Suckit rootkit... Warning:
/sbin/init INFECTED

According to http://cc.jlab.org/docs/security/alerts/ this is an
indicator for a SucKit infection:

# ls -li /sbin/init /sbin/telinit
172240 -rwxr-xr-x 1 root root 199472 2009-10-15 21:19 /sbin/init
172791 -rwxr-xr-x 1 root root  96568 2009-10-15 21:19 /sbin/telinit

http://forums.gentoo.org/viewtopic-t-326062-highlight-suckit.html gives
some hints how to verify an infection. As I expected, they show no sign
of SucKit.

This false positive seems to be popping up since a few years. So I guess
the check for SucKit needs improvement...

ProblemType: Bug
Architecture: amd64
Date: Sun Oct 18 12:42:45 2009
DistroRelease: Ubuntu 9.10
NonfreeKernelModules: fglrx
Package: chkrootkit 0.48-10
ProcEnviron:
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.31-13.44-generic
SourcePackage: chkrootkit
Uname: Linux 2.6.31-13-generic x86_64

** Affects: chkrootkit (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug

-- 
False positive for SucKit
https://bugs.launchpad.net/bugs/454566
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to chkrootkit in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 454566] Re: False positive for SucKit

2009-10-18 Thread Lupe Christoph

** Attachment added: Dependencies.txt
   http://launchpadlibrarian.net/33872395/Dependencies.txt

** Attachment added: XsessionErrors.txt
   http://launchpadlibrarian.net/33872396/XsessionErrors.txt

-- 
False positive for SucKit
https://bugs.launchpad.net/bugs/454566
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to chkrootkit in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs



[Bug 425996] Re: package postfix 2.5.5-1 failed to install/upgrade: subprocess post-installation script returned error exit status 1

2009-10-18 Thread thomraw...@hotmail.com
Not having the error because I deleted all the related postfix files and
then reinstalled without a problem.

-- 
package postfix 2.5.5-1 failed to install/upgrade: subprocess post-installation 
script returned error exit status 1
https://bugs.launchpad.net/bugs/425996
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to postfix in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 371876] Re: package samba 2:3.3.2-1ubuntu3 failed to install/upgrade: subprocess post-installation script returned error exit status 1

2009-10-18 Thread Aurelijus Rinkevicius
If I remember correctly, lack of /etc/samba/smb.conf while installing a
new package ended up in this bug. As I managed to install lateron with
an added file, I believe this was the case.

-- 
package samba 2:3.3.2-1ubuntu3 failed to install/upgrade: subprocess 
post-installation script returned error exit status 1
https://bugs.launchpad.net/bugs/371876
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 446263] Re: sync request (unstable - universe) for getting maven built , FFe granted

2009-10-18 Thread Matthias Klose
commons-httpclient and commons-io require maven-ant-helper and maven-
repo-helper in main (see #454621)


** Changed in: commons-httpclient (Ubuntu)
   Status: Won't Fix = New

** Also affects: commons-io (Ubuntu)
   Importance: Undecided
   Status: New

** Changed in: commons-io (Ubuntu)
   Status: New = Incomplete

** Changed in: commons-httpclient (Ubuntu)
   Status: New = Incomplete

-- 
sync request (unstable - main) for getting maven built , FFe granted
https://bugs.launchpad.net/bugs/446263
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to commons-io in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 446263] Re: sync request (unstable - main) for getting maven built , FFe granted

2009-10-18 Thread Matthias Klose
commons-io (1.4-2) unstable; urgency=low

  * Upload to unstable.

commons-io (1.4-1.1) experimental; urgency=low

  * Non-maintainer upload.
  * Change section to java, bump up Standards-Version to 3.8.1
  * Bump up debhelper to 6
  * Add the Maven POM to the package
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
Maven repository
  * Change the build dependency on java-gcj to default-jdk
  * Add ${misc:Depends} to Depends to clear Lintian warnings
  * Remove Depends on Java runtimes as it is a library

  [ Emmanuel Bourg and Sylvestre Ledru]
  * Update of the URLs
  * Rename Jakarta Commons to Apache Commons


** Changed in: junit (Ubuntu)
   Status: New = Incomplete

-- 
sync request (unstable - main) for getting maven built , FFe granted
https://bugs.launchpad.net/bugs/446263
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to commons-io in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 446263] Re: sync request (unstable - main) for getting maven built , FFe granted

2009-10-18 Thread Matthias Klose
ubuntu changes in junit can be discarded, integrated in debian

junit (3.8.2-3) unstable; urgency=low

  * Upload to unstable.

junit (3.8.2-2) experimental; urgency=low

  * Add Maven POM descriptor
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * debian/rules: added get-orig-pom target to run manually to download the
latest Maven POM and add it to the debian directory.
  * Fix some Lintian warnings: bump Standards-Version to 3.8.1, 
cannot fix Copyright warning as no information
was found in the source code or the web site about the copyright owners,
and adding ${misc:Depends} causes FTBSF.
  * Change section to java
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
Maven repository


** Summary changed:

- sync request (unstable - universe) for getting maven built , FFe granted
+ sync request (unstable - main) for getting maven built , FFe granted

** Also affects: junit (Ubuntu)
   Importance: Undecided
   Status: New

-- 
sync request (unstable - main) for getting maven built , FFe granted
https://bugs.launchpad.net/bugs/446263
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to commons-io in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 446263] Re: sync request (unstable - main) for getting maven built , FFe granted

2009-10-18 Thread Matthias Klose
this is a sync, but needs to be done by an upload, because debian
already is at version 1.4:

libcommons-codec-java (1.3-8ubuntu1) karmic; urgency=low

  * Merge with Debian; no remaining changes, but Debian already has 1.4.

libcommons-codec-java (1.3-8) unstable; urgency=low

  * Upload to unstable.

libcommons-codec-java (1.3-7) experimental; urgency=low

  [ Ludovic Claude ]
  * Fix version for junit in the maven POM dependencies
  * Move api documentation to /usr/share/doc/libcommons-codec-java/api
  * Add a quilt patch to ignore the LICENSE file not included in the
source tarball, replace all previous simple patches by quilt

  [ Damien Raude-Morvan ]
  * Build-Depends on default-jdk instead of default-jdk-builddep
because we don't build a native GCJ package.

  [ Torsten Werner ]
  * Add myself to Uploaders.
  * Don't install API documentation into both binary packages.
  * Don't install extra license file.

libcommons-codec-java (1.3-6) experimental; urgency=low

  * Add the Maven POM to the package
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
Maven repository

libcommons-codec-java (1.3-5) unstable; urgency=low

  [ Emmanuel Bourg ]
  * Update of the URLs
  * Rename Jakarta Commons to Apache Commons

  [ Damien Raude-Morvan ]
  * Apply patch from Chris Cheney cche...@debian.org (Closes: #508967)
- Use default-jdk-builddep in Build-Depends
- /usr/lib/jvm/default-java as JAVA_HOME
- Add ${misc:Depends} in Depends
  * Add myself to Uploaders
  * Bump Standards-Version to 3.8.2
- Move to java section
- Add Vcs-* fields
- Add Homepage in debian/control
- Add a get-orig-source target
- Add a README.source describing patch system
  * Use debhelper 5
- Bump debian/compat to 5
- Build-Depends on debhelper = 5
  * Update the license to Apache License 2.0 (Closes: #532884)
  * Split API Javadoc into libcommons-codec-java-doc package (Closes: #506360)


** Also affects: libcommons-codec-java (Ubuntu)
   Importance: Undecided
   Status: New

** Changed in: libcommons-codec-java (Ubuntu)
   Status: New = Incomplete

-- 
sync request (unstable - main) for getting maven built , FFe granted
https://bugs.launchpad.net/bugs/446263
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to commons-io in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 446263] Re: sync request (unstable - main) for getting maven built , FFe granted

2009-10-18 Thread Matthias Klose
ubuntu changes integrated in the debian package

libcommons-lang-java (2.4-4) unstable; urgency=low

  * Upload to unstable.

libcommons-lang-java (2.4-3) experimental; urgency=low

  * Update debian/control as my changes where not checked in previously

libcommons-lang-java (2.4-2) experimental; urgency=low

  [ Ludovic Claude ]
  * Change section to java, bump up Standards-Version to 3.8.1
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Add ${misc:Depends} to Depends to clear Lintian warnings
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
Maven repository
  * Remove 01build_xml_license_location_patch.dpatch as it's not useful 
anymore
  * Patch src/conf/MANIFEST.MF: add the OSGi metadata generated by the Maven 
build, use quilt
  * Put the API documentation in a separate package

  [ Torsten Werner ]
  * Add Build-Depends: quilt, maven-repo-helper.
  * Upload to experimental.

-- 
sync request (unstable - main) for getting maven built
https://bugs.launchpad.net/bugs/446263
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to commons-io in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 446263] Re: sync request (unstable - main) for getting maven built , FFe granted

2009-10-18 Thread Matthias Klose
 libgoogle-collections-java  (0~20080808-3) unstable; urgency=low

   * Upload to unstable.

libgoogle-collections-java (0~20080808-2) experimental; urgency=low

   * Add a watch file and modify orig-tar.sh to use the downloadable
 file from the project site.
   * Add a Build-Depends on maven-ant-helper and create our own
 build.xml which uses maven-build.xml from maven-ant-helper
   * Add ${misc:Depends} to Depends to clear Lintian warnings
   * Change section to java, bump up Standards-Version to 3.8.1
   * Add the Maven POM to the package,
   * Add a Build-Depends-Indep dependency on maven-repo-helper
   * Use mh_installpom and mh_installjar to install the POM and the jar to the
 Maven repository


** Summary changed:

- sync request (unstable - main) for getting maven built , FFe granted
+ sync request (unstable - main) for getting maven built

** Changed in: libcommons-logging-java (Ubuntu)
   Status: New = Incomplete

** Also affects: libgoogle-collections-java (Ubuntu)
   Importance: Undecided
   Status: New

-- 
sync request (unstable - main) for getting maven built
https://bugs.launchpad.net/bugs/446263
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to commons-io in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 446263] Re: sync request (unstable - main) for getting maven built , FFe granted

2009-10-18 Thread Matthias Klose
libcommons-logging-java (1.1.1-5) unstable; urgency=low

  * Build-Depends on libservlet2.5-java instead of libservlet2.3-java.
  * Remove Suggests on libservlet2.3-java and libservlet2.4-java.
  * Build-Depends on debhelper = 7.
  * Updated Standards-Version to 3.8.3.

libcommons-logging-java (1.1.1-4) unstable; urgency=low

  * Upload to unstable.

libcommons-logging-java (1.1.1-3.2) experimental; urgency=low

  * Add more suggestions for the version of the servlet API:
 libservlet2.4-java | libservlet2.5-java
  * Add a Maven rule to use artifact id commons-logging instead of
 commons-logging-api
  * Move api documentation to /usr/share/java/doc/libcommons-logging-java/api

libcommons-logging-java (1.1.1-3.1) experimental; urgency=low

  [Ludovic Claude]
  * Non-maintainer upload.
  * Remove Depends: on the Java runtimes for the java-doc package
  * Add ${misc:Depends} on both Depends: attributes to fix Linitian warnings
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
Maven repository
  * debian/rules: Add the manifest to the jar

  [ Emmanuel Bourg and Sylvestre Ledru ]
  * Update of the URLs
  * Rename Jakarta Commons to Apache Commons


** Also affects: libcommons-logging-java (Ubuntu)
   Importance: Undecided
   Status: New

-- 
sync request (unstable - main) for getting maven built
https://bugs.launchpad.net/bugs/446263
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to commons-io in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 430189] Re: Apache Php Segfault crti.S

2009-10-18 Thread Mb
Well, if i knew what the cause is, i wouldn´t report it.

So i dunno how to reproduce it. It just happens from time to time (large
site).

So far i see, something is missing, and it looks like a libc-dev issue.

If you want something special; feel free to ask.

-- 
Apache Php Segfault crti.S
https://bugs.launchpad.net/bugs/430189
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to apache2 in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 446263] Re: sync request (unstable - main) for getting maven built

2009-10-18 Thread Matthias Klose
ubuntu changes integrated in debian

liboro-java (2.0.8a-6) unstable; urgency=low

  * Upload to unstable.

liboro-java (2.0.8a-5) experimental; urgency=low

  [Ludovic Claude]
  * Change section to java, bump up Standards-Version to 3.8.1
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
Maven repository
  * Add ${misc:Depends} to Depends to clear Lintian warnings
  * Put the API documentation in a separate package

  [Matthias Klose]
  * (Build-)depend on default-jre/-jdk.
  * Drop dependency on java-common.
  * Set java source version to 1.4.


** Also affects: liboro-java (Ubuntu)
   Importance: Undecided
   Status: New

-- 
sync request (unstable - main) for getting maven built
https://bugs.launchpad.net/bugs/446263
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to commons-io in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 446263] Re: sync request (unstable - main) for getting maven built

2009-10-18 Thread Matthias Klose
jsch already is the same upstream version in karmic, just mising Maven
BOM; can be synced, ubuntu changes integrated in the Debian package.

jsch (0.1.42-1) unstable; urgency=low

  * New upstream release.
- Sync'ed with Ubuntu.
- debian/control: added ${shlibs:Depends}, ${misc:Depends}
Depends as appropriate.
- Updated debian/copyright and debian/manifest.mf.
  * Made the short descriptions unique.
  * Bumped Standards-Versions to 3.8.3 - no changes required.

jsch (0.1.41-2) unstable; urgency=low

  * Upload to unstable.

jsch (0.1.41-1) experimental; urgency=low

  [Ludovic Claude]
  * New upstream version, add myself to Uploaders
  * Change section to java, bump up Standards-Version to 3.8.1,
bump up debhelper to 6
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
Maven repository

  [Michael Koch]
  * Revised package descriptions. Thanks to Marcus Better. Closes: #475162.

  [Matthias Klose]
  * (Build-)depend on default-jre/-jdk.
  * Set java source version to 1.4.


** Also affects: jsch (Ubuntu)
   Importance: Undecided
   Status: New

-- 
sync request (unstable - main) for getting maven built
https://bugs.launchpad.net/bugs/446263
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to commons-io in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 454733] [NEW] kvm is not updated in a jaunty to karmic upgrade

2009-10-18 Thread Albert Damen
Public bug reported:

Binary package hint: qemu-kvm

On my karmic test system kvm has been kept back for some time now.
As this seems to be a potential problem for jaunty to karmic upgrades, I tested 
an upgrade in a pbuilder chroot.

- start jaunty pbuilder
- install kvm
- install update-manager-core
- do-release-upgrade -d

After the upgrade completed, kvm had not been updated and qemu-kvm was
not installed:

r...@vaioj:/# apt-cache policy kvm
kvm:
  Installed: 1:84+dfsg-0ubuntu11
  Candidate: 1:84+dfsg-0ubuntu16+0.11.0+0ubuntu5
  Version table:
 1:84+dfsg-0ubuntu16+0.11.0+0ubuntu5 0
500 http://192.168.1.100 karmic/main Packages
 *** 1:84+dfsg-0ubuntu11 0
100 /var/lib/dpkg/status
r...@vaioj:/# apt-cache policy qemu-kvm
qemu-kvm:
  Installed: (none)
  Candidate: 0.11.0-0ubuntu5
  Version table:
 0.11.0-0ubuntu5 0
500 http://192.168.1.100 karmic/main Packages

(192.168.1.100 is apt-cacher-ng pointing to archive.ubuntu.com)

ProblemType: Bug
Architecture: amd64
Date: Sun Oct 18 17:27:48 2009
DistroRelease: Ubuntu 9.10
Package: qemu-kvm (not installed)
ProcEnviron:
 PATH=(custom, user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: qemu-kvm
Uname: Linux 2.6.32-020632rc5-generic x86_64

** Affects: qemu-kvm (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug

-- 
kvm is not updated in a jaunty to karmic upgrade
https://bugs.launchpad.net/bugs/454733
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to qemu-kvm in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 454733] Re: kvm is not updated in a jaunty to karmic upgrade

2009-10-18 Thread Albert Damen

** Attachment added: XsessionErrors.txt
   http://launchpadlibrarian.net/33904688/XsessionErrors.txt

-- 
kvm is not updated in a jaunty to karmic upgrade
https://bugs.launchpad.net/bugs/454733
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to qemu-kvm in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 446263] Re: sync request (unstable - main) for getting maven built

2009-10-18 Thread Matthias Klose
bsh: prepare an upload for karmic with the bsh-gcj recommendation moved
to a suggestion.

-- 
sync request (unstable - main) for getting maven built
https://bugs.launchpad.net/bugs/446263
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to commons-io in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 446263] Re: sync request (unstable - main) for getting maven built

2009-10-18 Thread Matthias Klose
All Ubuntu changes are integrated.

bsh (2.0b4-10) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner twer...@debian.org  Sun, 09 Aug 2009 10:28:52 +0200

bsh (2.0b4-9) experimental; urgency=low

  * Change section to java, bump up Standards-Version to 3.8.1
  * Add support for -classpath option on xbsh script (closes: #504784)
  * rules: add optional support for gcj and optimisation
  * Add the Maven POM to the package,
  * Add a Build-Depends dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
Maven repository

-- 
sync request (unstable - main) for getting maven built
https://bugs.launchpad.net/bugs/446263
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to commons-io in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 454734] [NEW] While adding printer, samba printers don't show in smb browser

2009-10-18 Thread markba
Public bug reported:

Binary package hint: samba

I try to add a printer in the following way:

- Open printer configuration
- Select 'New printer' from dropdown box
- Select 'Windows printer via Samba'
- Hit button 'Browse'

The server(s) on which the printers reside do show up, but when trying
to expand the tree view to show the attached printer(s), nothing shows
up.

Workaround is to manually give the complete URL, in my case, something
like 'MSHOME/LIN01/hp-photosmart'; then the printer connects and is
working as expected.

This was working OK in Jaunty, so it can be considered as a regression
bug.

** Affects: samba (Ubuntu)
 Importance: Undecided
 Status: New

-- 
While adding printer, samba printers don't show in smb browser
https://bugs.launchpad.net/bugs/454734
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 454734] Re: While adding printer, samba printers don't show in smb browser

2009-10-18 Thread markba

** Attachment added: samba-browser-no-detection.png
   http://launchpadlibrarian.net/33904776/samba-browser-no-detection.png

-- 
While adding printer, samba printers don't show in smb browser
https://bugs.launchpad.net/bugs/454734
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 446263] Re: sync request (unstable - main) for getting maven built

2009-10-18 Thread Matthias Klose
all ubuntu changes integrated in the debian package

ant (1.7.1-4) unstable; urgency=low

  * Fix link to /usr/share/doc/ant-doc/manual/api. You may
have to uninstall ant-doc then install it again for this
change to take effect (Closes: #541416)

ant (1.7.1-3) unstable; urgency=low

  * Upload to unstable.

ant (1.7.1-2) experimental; urgency=low

  * Bump up Standards-Version to 3.8.2
  * Move Ant Javadoc to /usr/share/doc/ant/api/
  * Deploy missing POM files for ant-optional package 
  * Fix version for antlr, bcel, commons-net, log4j dependencies in the
Maven POMs.
  * Fix groupId and artifactId for commons-logging and regexp
dependencies in the Maven POMs.
  * Fix Ant version in the Maven repository

ant (1.7.1-1) experimental; urgency=low

  [Ludovic Claude]
  * Change section to java, bump up Standards-Version to 3.8.1
  * Update debhelper and compat to 6
  * Add Matthias Klose to Uploaders
  * Move ant-gcj from Recommends to Suggests for ant binary package
(closes: #506220)
  * Add Build-Depends on libjaxp-1.3-java as xml-apis.jar has moved to this
package. Add a Suggests on the same package for ant-optional
  * Add the Maven POMs to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
Maven repository
  * Remove the full text of the Apache 2.0 license

  [Colin Watson]
  * Drop JDK recommendation to a Suggests to make it feasible to fit ant on
the server CD (thanks, Thierry Carrez; LP: #389470).

  [Richard A. Johnson]
  * Added 11_ant_underscore_dash_fix.patch fixes - to _ conversion LP: #296409

  [Matthias Klose]
  * New upstream version (bug fix release).
- mainly a bugfix release.
- has extended support for Java6 features.
- script now has support for JavaFX.
- release notes: http://apache.linux-mirror.org/ant/README.html
  * Remove debian/patches/05_ant-bug433444.patch. Obsoleted.
  * Merge from Ubuntu:
- ant: Depend on default-jre-headless, drop dependency on jvm.
- Set java source and target version to 1.4.
- ant: Recommend default-jdk | java-compiler | java-sdk.
  * Fix dangling symlink to ant-bootstrap.jar.

-- 
sync request (unstable - main) for getting maven built
https://bugs.launchpad.net/bugs/446263
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to commons-io in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 446263] Re: sync request (unstable - main) for getting maven built

2009-10-18 Thread Matthias Klose
** Also affects: ant (Ubuntu)
   Importance: Undecided
   Status: New

-- 
sync request (unstable - main) for getting maven built
https://bugs.launchpad.net/bugs/446263
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to commons-io in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 427842] Re: [karmic] frontend DB needs ACLs for base= and cn=subschema

2009-10-18 Thread Vasil Mikhalenya
discovery in ldapvi does not work without mentioned changes

-- 
[karmic] frontend DB needs ACLs for base= and cn=subschema
https://bugs.launchpad.net/bugs/427842
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openldap in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 393430] Re: kvm: use PulseAudio instead of ALSA

2009-10-18 Thread Arie Skliarouk
** Summary changed:

- kvm: please prefer ALSA over OSS
+ kvm: use PulseAudio instead of ALSA

-- 
kvm: use PulseAudio instead of ALSA
https://bugs.launchpad.net/bugs/393430
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to kvm in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 393430] Re: kvm: use PulseAudio instead of ALSA

2009-10-18 Thread Arie Skliarouk
Can kvm launch qemu with pulseaudio driver, so that audio could be heard
both from native Linux machine and from the windows machine?

Currently kvm launches qemu with ALSA driver. By then, the ALSA
soundcard is taken by pulseaudio and qemu has no luck to open the audio
device for itself.

If I kill pulseaudio daemons (not an easy task, believe me), and then
start the qemu, I am able to hear the audio produced by the windows
instance, but not the native linux machine.

It would be very sad if the bug would remain in karmic...

-- 
kvm: use PulseAudio instead of ALSA
https://bugs.launchpad.net/bugs/393430
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to kvm in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 406466] Re: 2.6.31 - Can't see files in CIFS-mounted directories

2009-10-18 Thread Michael Barnett
I too was having this problem with the apple time capsule and the -o
noserverino workaround has resolved my issue.

-- 
2.6.31 - Can't see files in CIFS-mounted directories
https://bugs.launchpad.net/bugs/406466
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 446263] Re: sync request (unstable - main) for getting maven built

2009-10-18 Thread Matthias Klose
sync commands would be (after report #454621is resolved):

ant 1.7.1-4
commons-httpclient 3.1-7
commons-io 1.4-2
jsch 0.1.42-1
junit 3.8.2-3
libcommons-collections3-java 3.2.1-4
libcommons-lang-java 2.4-4
libcommons-logging-java 1.1.1-5
libgoogle-collections-java 0~20080808-3
liboro-java 2.0.8a-6


** Changed in: jsch (Ubuntu)
   Status: New = Incomplete

** Changed in: libgoogle-collections-java (Ubuntu)
   Status: New = Incomplete

** Changed in: liboro-java (Ubuntu)
   Status: New = Incomplete

** Changed in: ant (Ubuntu)
   Status: New = Incomplete

-- 
sync request (unstable - main) for getting maven built
https://bugs.launchpad.net/bugs/446263
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to commons-io in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 452556] Re: euca-authorize default failing

2009-10-18 Thread Daniel Nurmi
I looks like this bug happens when an authorize is called before the
group is used in another context (run-instances, describe-group, etc).
For example:

euca-authorize (fails)
euca-describe-groups
euca-authorize (success)

Attaching the log file showing exception, and exact commands

** Attachment added: authorize-issue
   http://launchpadlibrarian.net/33912311/authorize-issue

** Changed in: eucalyptus
   Importance: Undecided = Medium

-- 
euca-authorize default failing
https://bugs.launchpad.net/bugs/452556
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to eucalyptus in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 362595] Re: segmentation fault on SQLConnect when pooling = yes

2009-10-18 Thread Dennis Prochko
OK, can't reproduce on Ubuntu Karmic and even Jaunty with latest
updates:

$ lsb_release -rd
Description: Ubuntu 9.04
Release: 9.04

$ apt-cache policy unixodbc
unixodbc:
  Installed: 2.2.11-16build3

$ apt-cache policy postgresql
postgresql:
  Installed: 8.3.8-0ubuntu9.04

** Changed in: unixodbc (Ubuntu)
   Status: Incomplete = Fix Released

-- 
segmentation fault on SQLConnect when pooling = yes
https://bugs.launchpad.net/bugs/362595
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to unixodbc in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 454822] Re: package merges in main, required for the maven2 build

2009-10-18 Thread Matthias Klose

** Attachment added: libxerces2-java.debdiff
   http://launchpadlibrarian.net/33912523/libxerces2-java.debdiff

** Also affects: bsh (Ubuntu)
   Importance: Undecided
   Status: New

** Also affects: libcommons-cli-java (Ubuntu)
   Importance: Undecided
   Status: New

** Also affects: libcommons-codec-java (Ubuntu)
   Importance: Undecided
   Status: New

** Also affects: libjdom1-java (Ubuntu)
   Importance: Undecided
   Status: New

** Also affects: libjaxp1.3-java (Ubuntu)
   Importance: Undecided
   Status: New

** Also affects: libslf4j-java (Ubuntu)
   Importance: Undecided
   Status: New

** Also affects: libxalan2-java (Ubuntu)
   Importance: Undecided
   Status: New

** Also affects: libxerces2-java (Ubuntu)
   Importance: Undecided
   Status: New

-- 
package merges in main, required for the maven2 build
https://bugs.launchpad.net/bugs/454822
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to libcommons-cli-java in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 302012] Re: Update from 804 to 810 Xinetd and Update manager

2009-10-18 Thread Dimitrios Symeonidis
kevin, has this issue been resolved in the meantime for you?

-- 
Update from 804 to 810 Xinetd and Update manager
https://bugs.launchpad.net/bugs/302012
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to xinetd in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 406650] Re: package rabbitmq-server 1.6.0-1 failed to install/upgrade: subprocess installed post-removal script returned error exit status 1

2009-10-18 Thread Matthias Radestock
As noted in comment #8, this bug has been fixed in the upstream 1.7.0
release. I am unsure how this should be reflected in the status.

-- 
package rabbitmq-server 1.6.0-1 failed to install/upgrade: subprocess installed 
post-removal script returned error exit status 1
https://bugs.launchpad.net/bugs/406650
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to rabbitmq-server in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 128414] Re: FireStarter: fails to recognize tun+ devices and blocks their traffic.

2009-10-18 Thread Kamus
We are closing this bug report because it lacks the information we need
to investigate the problem, as described in the previous comments.
Please reopen it if you can give us the missing information, and don't
hesitate to submit bug reports in the future. To reopen the bug report
you can click on the current status, under the Status column, and change
the Status back to New. Thanks again!

** Changed in: firestarter (Ubuntu)
   Status: Incomplete = Invalid

-- 
FireStarter: fails to recognize tun+ devices and blocks their traffic.
https://bugs.launchpad.net/bugs/128414
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openvpn in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 455062] [NEW] UEC will accepts empty name for a cluster

2009-10-18 Thread graziano obertelli
Public bug reported:

Using UEC to install a cluster: the question about the cluster name will
accept an empty string, which will prevent the registration of the CC
and the SC, thus having a non-functional installation at the end.
Perhaps the question should have a default (for example the hostname)?

** Affects: eucalyptus (Ubuntu)
 Importance: Undecided
 Status: New

-- 
UEC will accepts empty name for a cluster
https://bugs.launchpad.net/bugs/455062
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to eucalyptus in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 285439] Re: backuppc does not play nicely with updatedb

2009-10-18 Thread Steve McInerney
Chuck that wasn't terribly helpful. What information are you requiring?
A generic Needs more information doesn't help me provide that which is
missing.

AFAICT, all the desired information is there.


** Changed in: backuppc (Ubuntu)
   Status: Incomplete = New

-- 
backuppc does not play nicely with updatedb
https://bugs.launchpad.net/bugs/285439
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to backuppc in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 455114] [NEW] builds uninstallable package 'kvm'

2009-10-18 Thread Steve Langasek
Public bug reported:

Binary package hint: qemu-kvm

Package: kvm
Depends: qemu-kvm

Package: qemu-kvm
Conflicts: kvm, kvm-data, qemu

Never do this.  Transitional packages need to be installable; if you
don't want it to be installable, you need to stop building it.

ProblemType: Bug
Architecture: amd64
Date: Sun Oct 18 15:16:03 2009
DistroRelease: Ubuntu 9.10
Package: qemu-kvm (not installed)
ProcEnviron:
 PATH=(custom, user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.31-14.48-generic
SourcePackage: qemu-kvm
Uname: Linux 2.6.31-14-generic x86_64

** Affects: qemu-kvm (Ubuntu)
 Importance: High
 Assignee: Dustin Kirkland (kirkland)
 Status: Triaged

** Affects: qemu-kvm (Ubuntu Karmic)
 Importance: High
 Assignee: Dustin Kirkland (kirkland)
 Status: Triaged


** Tags: amd64 apport-bug

-- 
builds uninstallable package 'kvm'
https://bugs.launchpad.net/bugs/455114
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to qemu-kvm in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 455114] Re: builds uninstallable package 'kvm'

2009-10-18 Thread Steve Langasek

** Attachment added: XsessionErrors.txt
   http://launchpadlibrarian.net/33923464/XsessionErrors.txt

** Changed in: qemu-kvm (Ubuntu)
   Importance: Undecided = High

** Changed in: qemu-kvm (Ubuntu)
   Status: New = Triaged

** Changed in: qemu-kvm (Ubuntu)
Milestone: None = ubuntu-9.10

** Changed in: qemu-kvm (Ubuntu)
 Assignee: (unassigned) = Dustin Kirkland (kirkland)

** Also affects: qemu-kvm (Ubuntu Karmic)
   Importance: High
 Assignee: Dustin Kirkland (kirkland)
   Status: Triaged

-- 
builds uninstallable package 'kvm'
https://bugs.launchpad.net/bugs/455114
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to qemu-kvm in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 454434] [NEW] [Hewlett-Packard HP Compaq nx6325 (RE950PA#ABG)] suspend/resume failure

2009-10-18 Thread mp3foley
Public bug reported:

Fully up to date 9.10; started with Alpha 6, but have applied all
updates so assume it is now Beta.

Still fails to resume from suspend (also fails to resume from
hibernate).  Just get black screen and requires holding of power button
for 10 seconds to completely power off and reboot.

ProblemType: KernelOops
Annotation: This occured during a previous suspend and prevented it from 
resuming properly.
AplayDevices:
  List of PLAYBACK Hardware Devices 
 card 0: SB [HDA ATI SB], device 0: AD198x Analog [AD198x Analog]
   Subdevices: 1/1
   Subdevice #0: subdevice #0
Architecture: amd64
ArecordDevices:
  List of CAPTURE Hardware Devices 
 card 0: SB [HDA ATI SB], device 0: AD198x Analog [AD198x Analog]
   Subdevices: 1/1
   Subdevice #0: subdevice #0
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/controlC0:  mp3foley   1886 F pulseaudio
CRDA: Error: [Errno 2] No such file or directory
Card0.Amixer.info:
 Card hw:0 'SB'/'HDA ATI SB at 0x4408 irq 16'
   Mixer name   : 'Analog Devices AD1981'
   Components   : 'HDA:11d41981,103c30b0,00100200 
HDA:14f12bfa,103c30b0,0009'
   Controls  : 11
   Simple ctrls  : 9
Date: Sun Oct 18 18:28:04 2009
DistroRelease: Ubuntu 9.10
ExecutablePath: /usr/share/apport/apportcheckresume
Failure: suspend/resume
HibernationDevice: RESUME=UUID=cd28d7c4-f6f9-44aa-b7ae-b7a70c05d25e
InterpreterPath: /usr/bin/python2.6
Lsusb:
 Bus 003 Device 002: ID 08ff:2580 AuthenTec, Inc. AES2501 Fingerprint Sensor
 Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
 Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
MachineType: Hewlett-Packard HP Compaq nx6325 (RE950PA#ABG)
Package: linux-image-2.6.31-14-generic 2.6.31-14.48
PccardctlIdent:
 Socket 0:
   no product info available
PccardctlStatus:
 Socket 0:
   no card
ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.31-14-generic 
root=UUID=434efa20-829f-49fa-8158-9a6edcfac55c ro quiet splash
ProcCmdline: /usr/bin/python /usr/share/apport/apportcheckresume
ProcEnviron: PATH=(custom, no user)
ProcVersionSignature: Ubuntu 2.6.31-14.48-generic
RelatedPackageVersions:
 linux-backports-modules-2.6.31-14-generic N/A
 linux-firmware 1.23
RfKill:
 0: phy0: Wireless LAN
Soft blocked: no
Hard blocked: no
SourcePackage: linux
Tags: resume suspend
Title: [Hewlett-Packard HP Compaq nx6325 (RE950PA#ABG)] suspend/resume failure
Uname: Linux 2.6.31-14-generic x86_64
UserGroups:
 
dmi.bios.date: 05/08/2007
dmi.bios.vendor: Hewlett-Packard
dmi.bios.version: 68TT2 Ver. F.07
dmi.board.name: 30B0
dmi.board.vendor: Hewlett-Packard
dmi.board.version: KBC Version 40.15
dmi.chassis.asset.tag: CNU71418KW
dmi.chassis.type: 10
dmi.chassis.vendor: Hewlett-Packard
dmi.modalias: 
dmi:bvnHewlett-Packard:bvr68TT2Ver.F.07:bd05/08/2007:svnHewlett-Packard:pnHPCompaqnx6325(RE950PA#ABG):pvrF.07:rvnHewlett-Packard:rn30B0:rvrKBCVersion40.15:cvnHewlett-Packard:ct10:cvr:
dmi.product.name: HP Compaq nx6325 (RE950PA#ABG)
dmi.product.version: F.07
dmi.sys.vendor: Hewlett-Packard

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-kerneloops resume suspend

-- 
[Hewlett-Packard HP Compaq nx6325 (RE950PA#ABG)] suspend/resume failure
https://bugs.launchpad.net/bugs/454434
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 454434] Re: [Hewlett-Packard HP Compaq nx6325 (RE950PA#ABG)] suspend/resume failure

2009-10-18 Thread mp3foley

** Attachment added: AlsaDevices.txt
   http://launchpadlibrarian.net/33863692/AlsaDevices.txt

** Attachment added: BootDmesg.txt
   http://launchpadlibrarian.net/33863693/BootDmesg.txt

** Attachment added: Card0.Amixer.values.txt
   http://launchpadlibrarian.net/33863694/Card0.Amixer.values.txt

** Attachment added: Card0.Codecs.codec.0.txt
   http://launchpadlibrarian.net/33863695/Card0.Codecs.codec.0.txt

** Attachment added: Card0.Codecs.codec.1.txt
   http://launchpadlibrarian.net/33863696/Card0.Codecs.codec.1.txt

** Attachment added: CurrentDmesg.txt
   http://launchpadlibrarian.net/33863697/CurrentDmesg.txt

** Attachment added: Dependencies.txt
   http://launchpadlibrarian.net/33863698/Dependencies.txt

** Attachment added: IwConfig.txt
   http://launchpadlibrarian.net/33863699/IwConfig.txt

** Attachment added: Lspci.txt
   http://launchpadlibrarian.net/33863700/Lspci.txt

** Attachment added: PciMultimedia.txt
   http://launchpadlibrarian.net/33863701/PciMultimedia.txt

** Attachment added: ProcCpuinfo.txt
   http://launchpadlibrarian.net/33863702/ProcCpuinfo.txt

** Attachment added: ProcInterrupts.txt
   http://launchpadlibrarian.net/33863703/ProcInterrupts.txt

** Attachment added: ProcMaps.txt
   http://launchpadlibrarian.net/33863704/ProcMaps.txt

** Attachment added: ProcModules.txt
   http://launchpadlibrarian.net/33863705/ProcModules.txt

** Attachment added: ProcStatus.txt
   http://launchpadlibrarian.net/33863713/ProcStatus.txt

** Attachment added: SleepLog.txt
   http://launchpadlibrarian.net/33863714/SleepLog.txt

** Attachment added: UdevDb.txt
   http://launchpadlibrarian.net/33863715/UdevDb.txt

** Attachment added: UdevLog.txt
   http://launchpadlibrarian.net/33863716/UdevLog.txt

** Attachment added: WifiSyslog.txt
   http://launchpadlibrarian.net/33863717/WifiSyslog.txt

-- 
[Hewlett-Packard HP Compaq nx6325 (RE950PA#ABG)] suspend/resume failure
https://bugs.launchpad.net/bugs/454434
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 432238] Re: Xsplash does not start till very late into boot process

2009-10-18 Thread Rob Speer
Although there are no more text messages, I as well notice that usplash
hangs around for about 15 seconds, then there are a few seconds of
blackness, then xsplash appears. The proposed 9.10 boot experience
describes xsplash starting much earlier.

-- 
Xsplash does not start till very late into boot process
https://bugs.launchpad.net/bugs/432238
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 454256] Re: Unable to authenticate as user 'root' (I have added a password) OR as current user (account has no password due to end user preference)

2009-10-18 Thread MichaelEvans
*** This bug is a duplicate of bug 393854 ***
https://bugs.launchpad.net/bugs/393854

The user logged in at the time was NOT root.   As I described, I had
created a root password (I like su better than sudo -s, and local root
login is nicer for servicing a system than the potential alternative of
needing to reboot and chroot).  It should then be a valid user in the
drop-down dialog OR the ability to enter other users should somehow
exist.

Additionally not displaying some reason for failure, and worse not
clearly explaining the failure to an uneducated home user who 'followed
some directions for enabling password-free login' (setting no password)
is not a user friendly design.

-- 
Unable to authenticate as user 'root' (I have added a password) OR as current 
user (account has no password due to end user preference)
https://bugs.launchpad.net/bugs/454256
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 401823] Re: (firefox:24993): Gdk-WARNING **: XID collision, trouble ahead - overeager XID caching

2009-10-18 Thread dino99
hi,

please, ignore my previous post #18, xid collision still happen without 
audacious: only firefox and nothing else in the background. 
Just before i've seen these .xsession-errors, i've heard a hdd system activity 
: maybe system was checking for updates ?

-- 
(firefox:24993): Gdk-WARNING **: XID collision, trouble ahead - overeager XID 
caching
https://bugs.launchpad.net/bugs/401823
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 301958] Re: [needs-packaging] no working driver for sis 671/771 video cards

2009-10-18 Thread mikeloco14
Seems bgerlich's last deb does not work in Karmic (and neither does Karmic's 
gdebi... ad to use dpkg -i)
However, that sisimedia package does!


Btw, I don't think it was the xorg.conf, as it didn't even exist.

-- 
[needs-packaging] no working driver for sis 671/771 video cards
https://bugs.launchpad.net/bugs/301958
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 212461] Re: mythtv setup mythfilldatabase crashing on first run

2009-10-18 Thread MarcRandolph
Howdy, we really do appreciate you opening this ticket to help improve
Mythbuntu, but it needs to be closed for a number of reasons.  The
biggest one is that the MythTV developers have turned their efforts to
the next version (0.22) and beyond and are no longer fixing bugs on
0.21.

The Mythbuntu team has builds of MythTV 0.22 available on a PPA if you
are interested in upgrading.  Please follow the directions at
http://mythbuntu.org/auto-builds to enable them.  Please do not let the
closing of this ticket dissuade you from opening a new ticket if this
(or any other) problem occurs with 0.22.

WARNING:  If you need to have the ability to revert back to 0.21, you
will need to back up your database before upgrading since a 0.22
database can not be downgraded.

Thanks!

** Changed in: mythbuntu
   Status: Incomplete = Invalid

** Changed in: mythtv (Ubuntu)
   Status: Incomplete = Invalid

-- 
mythtv setup  mythfilldatabase crashing on first run
https://bugs.launchpad.net/bugs/212461
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 454436] [NEW] package openerp-server 5.0.5-1 failed to install/upgrade: subprocess installed post-removal script returned error exit status 1

2009-10-18 Thread Darkmike
Public bug reported:

Binary package hint: openerp-server

r...@michael-laptop:/opt/ofbiz-trunk# aptitude remove openerp-server
Reading package lists... Done
Building dependency tree   
Reading state information... Done
Reading extended state information  
Initializing package states... Done
The following packages will be REMOVED:
  openerp-server postgresql{u} postgresql-8.4{u} postgresql-common{u} 
python-libxslt1{u} python-lxml{u} python-psycopg2{u} python-pychart{u} 
python-renderpm{u} 
  python-reportlab{u} python-reportlab-accel{u} 
0 packages upgraded, 0 newly installed, 11 to remove and 1 not upgraded.
Need to get 0B of archives. After unpacking 103MB will be freed.
Do you want to continue? [Y/n/?] yt^?
Writing extended state information... Done
(Reading database ... 262517 files and directories currently installed.)
Removing openerp-server ...
Stopping openerp-server: start-stop-daemon: warning: failed to kill 21092: No 
such process
openerp-server.
userdel: user openerp is currently logged in
/usr/sbin/deluser: `/usr/sbin/userdel openerp' returned error code 8. Exiting.
dpkg: error processing openerp-server (--remove):
 subprocess installed post-removal script returned error exit status 1
Removing postgresql ...
Removing postgresql-8.4 ...
 * Stopping PostgreSQL 8.4 database server  

 [ OK ] 
Removing postgresql-common ...
Removing python-libxslt1 ...
Removing python-lxml ...
Removing python-psycopg2 ...
Removing python-pychart ...
Removing python-renderpm ...
Removing python-reportlab-accel ...
Removing python-reportlab ...
Processing triggers for sreadahead ...
Processing triggers for man-db ...
Processing triggers for python-support ...
Errors were encountered while processing:
 openerp-server
E: Sub-process /usr/bin/dpkg returned an error code (1)
A package failed to install.  Trying to recover:
Reading package lists... Done 
Building dependency tree   
Reading state information... Done
Reading extended state information  
Initializing package states... Done
Writing extended state information... Done

Current status: 1 broken [+1].

ProblemType: Package
Architecture: amd64
Date: Sun Oct 18 01:52:59 2009
DistroRelease: Ubuntu 9.10
ErrorMessage: subprocess installed post-removal script returned error exit 
status 1
NonfreeKernelModules: nvidia
Package: openerp-server 5.0.5-1
PackageArchitecture: all
ProcVersionSignature: Ubuntu 2.6.31-12.40-generic
SourcePackage: openerp-server
Title: package openerp-server 5.0.5-1 failed to install/upgrade: subprocess 
installed post-removal script returned error exit status 1
Uname: Linux 2.6.31-12-generic x86_64

** Affects: openerp-server (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package

-- 
package openerp-server 5.0.5-1 failed to install/upgrade: subprocess installed 
post-removal script returned error exit status 1
https://bugs.launchpad.net/bugs/454436
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 454436] Re: package openerp-server 5.0.5-1 failed to install/upgrade: subprocess installed post-removal script returned error exit status 1

2009-10-18 Thread Darkmike

** Attachment added: AptOrdering.txt
   http://launchpadlibrarian.net/33863823/AptOrdering.txt

** Attachment added: Dependencies.txt
   http://launchpadlibrarian.net/33863824/Dependencies.txt

** Attachment added: Dmesg.gz
   http://launchpadlibrarian.net/33863825/Dmesg.gz

** Attachment added: DpkgTerminalLog.gz
   http://launchpadlibrarian.net/33863826/DpkgTerminalLog.gz

-- 
package openerp-server 5.0.5-1 failed to install/upgrade: subprocess installed 
post-removal script returned error exit status 1
https://bugs.launchpad.net/bugs/454436
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 454435] [NEW] WARNING: at /build/buildd/linux-2.6.31/kernel/power/suspend_test.c:52 suspend_test_finish+0x7c/0x80()

2009-10-18 Thread Surbun
Public bug reported:

Hi,

This happens after the system starts from suspend mode. Screen remaining
in screen saver mode; quite in a freezed state. Happened several times

Hope that this can help

ProblemType: KernelOops
Annotation: Your system might become unstable now and might need to be 
restarted.
Architecture: amd64
ArecordDevices:
  List of CAPTURE Hardware Devices 
 card 0: Intel [HDA Intel], device 0: ALC662 rev1 Analog [ALC662 rev1 Analog]
   Subdevices: 1/1
   Subdevice #0: subdevice #0
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/controlC0:  mahadea3120 F pulseaudio
 /dev/snd/pcmC0D0p:   mahadea3120 F...m pulseaudio
CRDA: Error: [Errno 2] Aucun fichier ou dossier de ce type
Card0.Amixer.info:
 Card hw:0 'Intel'/'HDA Intel at 0xfd5f4000 irq 22'
   Mixer name   : 'Realtek ALC662 rev1'
   Components   : 'HDA:10ec0662,10431864,00100101 
HDA:11c11040,10431636,00100200'
   Controls  : 19
   Simple ctrls  : 10
Card1.Amixer.info:
 Card hw:1 'HDMI'/'HDA ATI HDMI at 0xfd6ec000 irq 17'
   Mixer name   : 'ATI R6xx HDMI'
   Components   : 'HDA:1002aa01,00aa0100,0010'
   Controls  : 4
   Simple ctrls  : 1
Card1.Amixer.values:
 Simple mixer control 'IEC958',0
   Capabilities: pswitch pswitch-joined
   Playback channels: Mono
   Mono: Playback [off]
Date: Sun Oct 18 09:19:58 2009
DistroRelease: Ubuntu 9.10
Failure: oops
HibernationDevice: RESUME=UUID=36338d79-29d8-40f3-9c34-215711c18fd4
MachineType: ASUSTeK Computer Inc. V1V
NonfreeKernelModules: fglrx
Package: linux-image-2.6.31-14-generic 2.6.31-14.48
ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.31-14-generic 
root=UUID=244ab6e6-f04b-47c9-8629-b1e57355bd33 ro quiet splash
ProcVersionSignature: Ubuntu 2.6.31-14.48-generic
RelatedPackageVersions:
 linux-backports-modules-2.6.31-14-generic N/A
 linux-firmware 1.23
SourcePackage: linux
Tags: kernel-oops
Title: WARNING: at /build/buildd/linux-2.6.31/kernel/power/suspend_test.c:52 
suspend_test_finish+0x7c/0x80()
Uname: Linux 2.6.31-14-generic x86_64
dmi.bios.date: 09/09/2008
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: 209
dmi.board.asset.tag: ATN12345678901234567
dmi.board.name: V1V
dmi.board.vendor: ASUSTeK Computer Inc.
dmi.board.version: 1.0
dmi.chassis.asset.tag: ATN12345678901234567
dmi.chassis.type: 10
dmi.chassis.vendor: ASUSTeK Computer Inc.
dmi.chassis.version: 1.0
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr209:bd09/09/2008:svnASUSTeKComputerInc.:pnV1V:pvr1.0:rvnASUSTeKComputerInc.:rnV1V:rvr1.0:cvnASUSTeKComputerInc.:ct10:cvr1.0:
dmi.product.name: V1V
dmi.product.version: 1.0
dmi.sys.vendor: ASUSTeK Computer Inc.

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-kerneloops kernel-oops

-- 
WARNING: at /build/buildd/linux-2.6.31/kernel/power/suspend_test.c:52 
suspend_test_finish+0x7c/0x80()
https://bugs.launchpad.net/bugs/454435
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 454435] Re: WARNING: at /build/buildd/linux-2.6.31/kernel/power/suspend_test.c:52 suspend_test_finish+0x7c/0x80()

2009-10-18 Thread Surbun

** Attachment added: AlsaDevices.txt
   http://launchpadlibrarian.net/33863790/AlsaDevices.txt

** Attachment added: AplayDevices.txt
   http://launchpadlibrarian.net/33863791/AplayDevices.txt

** Attachment added: BootDmesg.txt
   http://launchpadlibrarian.net/33863792/BootDmesg.txt

** Attachment added: Card0.Amixer.values.txt
   http://launchpadlibrarian.net/33863793/Card0.Amixer.values.txt

** Attachment added: Card0.Codecs.codec.0.txt
   http://launchpadlibrarian.net/33863794/Card0.Codecs.codec.0.txt

** Attachment added: Card0.Codecs.codec.1.txt
   http://launchpadlibrarian.net/33863795/Card0.Codecs.codec.1.txt

** Attachment added: Card1.Codecs.codec.0.txt
   http://launchpadlibrarian.net/33863796/Card1.Codecs.codec.0.txt

** Attachment added: CurrentDmesg.txt
   http://launchpadlibrarian.net/33863797/CurrentDmesg.txt

** Attachment added: Dependencies.txt
   http://launchpadlibrarian.net/33863798/Dependencies.txt

** Attachment added: IwConfig.txt
   http://launchpadlibrarian.net/33863799/IwConfig.txt

** Attachment added: Lspci.txt
   http://launchpadlibrarian.net/33863800/Lspci.txt

** Attachment added: Lsusb.txt
   http://launchpadlibrarian.net/33863801/Lsusb.txt

** Attachment added: OopsText.txt
   http://launchpadlibrarian.net/33863802/OopsText.txt

** Attachment added: PciMultimedia.txt
   http://launchpadlibrarian.net/33863803/PciMultimedia.txt

** Attachment added: ProcCpuinfo.txt
   http://launchpadlibrarian.net/33863804/ProcCpuinfo.txt

** Attachment added: ProcInterrupts.txt
   http://launchpadlibrarian.net/33863805/ProcInterrupts.txt

** Attachment added: ProcModules.txt
   http://launchpadlibrarian.net/33863806/ProcModules.txt

** Attachment added: RfKill.txt
   http://launchpadlibrarian.net/33863807/RfKill.txt

** Attachment added: UdevDb.txt
   http://launchpadlibrarian.net/33863808/UdevDb.txt

** Attachment added: UdevLog.txt
   http://launchpadlibrarian.net/33863810/UdevLog.txt

** Attachment added: WifiSyslog.txt
   http://launchpadlibrarian.net/33863811/WifiSyslog.txt

-- 
WARNING: at /build/buildd/linux-2.6.31/kernel/power/suspend_test.c:52 
suspend_test_finish+0x7c/0x80()
https://bugs.launchpad.net/bugs/454435
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 454437] [NEW] Karmic gdm loops back to login after login

2009-10-18 Thread K7AAY
Public bug reported:

Binary package hint: gdm

After running for a week with random freezes of 30 secs-two min, I
replaced the RAM on a newly acquired HP Pavilion  ze2113us laptop,
elevating RAM from 512MB to 1GB and reducing video RAM from 128MB to
64MB. Ran memtest 4x with no errors. Put the laptop back in service, and
six hours later, did a shutdown when I relocated.

Upon power-up, I am now prompted for login (whereas I did not require
passworded login before) by gdm after the splash screen. When I enter
the password for the sole user on this machine, gdm loops back to the
splash screen, then forces login again.

I verified the password is correct as an incorrect password generated an
'authentication error' whereas I am able to use that correct password
for sudo on a recovery login.

1) The release of Ubuntu you are using, via 'lsb_release -rd'  
Ubuntu Karmic 9.10 (development branch) with Linux 2.6.31-14


2) The version of the package you are using, via 'apt-cache policy gdm' 
2.28.0-0ubuntu19


3) What you expected to happen

I should not have been prompted for a password, as I configured for no
required login and ran that way for over a week without login problems.


4) What happened instead

When I boot the machine for a normal boot, after the splash screen, I am
prompted by gdm; I enter my password, and then the splash screen
reappears, then gdm loops back to the login screen again.

** Affects: gdm (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: gdm login loop

-- 
Karmic gdm loops back to login after login 
https://bugs.launchpad.net/bugs/454437
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 451152] Re: Copy and paste of XP remote desktop files on XP machine cause local Ubuntu to lock

2009-10-18 Thread yze
Strangely, since the last update, it is back.

-- 
Copy and paste of XP remote desktop files on XP machine cause local Ubuntu to 
lock
https://bugs.launchpad.net/bugs/451152
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 423110] Re: firefox crashed with signal 5 in gdk_x_error()

2009-10-18 Thread Micah Gersten
*** This bug is a duplicate of bug 411695 ***
https://bugs.launchpad.net/bugs/411695

Thank you for taking the time to report this bug and helping to make
Ubuntu better. This particular bug has already been reported and is a
duplicate of bug 411695, so it is being marked as such. Please look at
the other bug report to see if there is any missing information that you
can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** This bug has been marked a duplicate of bug 411695
   MASTER - firefox crashed with signal 5 in _XError()

** Visibility changed to: Public

-- 
firefox crashed with signal 5 in gdk_x_error()
https://bugs.launchpad.net/bugs/423110
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 385731] Re: Mythbackend failed to install

2009-10-18 Thread MarcRandolph
Howdy, we really do appreciate you opening this ticket to help improve
Mythbuntu, but we need to close this ticket since no response has been
received to the previous question. If this problem is still occurring,
please do not hesitate to re-open this ticket with the requested
information.

Thanks!

** Changed in: mythbuntu
   Status: Incomplete = Invalid

-- 
Mythbackend failed to install
https://bugs.launchpad.net/bugs/385731
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 366501] Re: mythtv-status crashed with SIGSEGV in Perl_sv_upgrade()

2009-10-18 Thread MarcRandolph
Howdy, we really do appreciate you opening this ticket to help improve
Mythbuntu, but it needs to be closed for a number of reasons.  The
biggest one is that the MythTV developers have turned their efforts to
the next version (0.22) and beyond and are no longer fixing bugs on
0.21.

The Mythbuntu team has builds of MythTV 0.22 available on a PPA if you
are interested in upgrading.  Please follow the directions at
http://mythbuntu.org/auto-builds to enable them.  Please do not let the
closing of this ticket dissuade you from opening a new ticket if this
(or any other) problem occurs with 0.22.

WARNING:  If you need to have the ability to revert back to 0.21, you
will need to back up your database before upgrading since a 0.22
database can not be downgraded.

Thanks!

** Changed in: mythbuntu
   Status: Incomplete = Invalid

** Changed in: mythtv-status (Ubuntu)
   Status: New = Invalid

-- 
mythtv-status crashed with SIGSEGV in Perl_sv_upgrade()
https://bugs.launchpad.net/bugs/366501
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 453296] Re: Gdk-WARNING **: XID collision, trouble ahead

2009-10-18 Thread Micah Gersten
*** This bug is a duplicate of bug 401823 ***
https://bugs.launchpad.net/bugs/401823

Thank you for taking the time to report this bug and helping to make
Ubuntu better. This particular bug has already been reported and is a
duplicate of bug 401823, so it is being marked as such. Please look at
the other bug report to see if there is any missing information that you
can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** This bug has been marked a duplicate of bug 401823
   (firefox:24993): Gdk-WARNING **: XID collision, trouble ahead - overeager 
XID caching

-- 
Gdk-WARNING **: XID collision, trouble ahead
https://bugs.launchpad.net/bugs/453296
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 453438] Re: Return to HDMI output on LCD TV, makes xorg relogin or simply output nothing

2009-10-18 Thread Klavs Klavsen
btw. I have no problem recompiling and/or patching something to test out
a solution, or to insert more debug prinkt's - as you may not have
hardware to reproduce the problem, I figure I can be of help :)

-- 
Return to HDMI output on LCD TV, makes xorg relogin or simply output nothing
https://bugs.launchpad.net/bugs/453438
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 334249] Re: Dell Laptop vostro 1310, Internal Keyboard and Touchpad not working anymore on 9.04 jaunty

2009-10-18 Thread MikeCamel
On Karmic beta (with 2.6.28-15-generic) - problem reoccurs.  Haven't
tried fix yet.

-- 
Dell Laptop vostro 1310, Internal Keyboard and Touchpad not working anymore on 
9.04 jaunty
https://bugs.launchpad.net/bugs/334249
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 454439] [NEW] [Dell Inc. MXC061] hibernate/resume failure

2009-10-18 Thread habanany
Public bug reported:

I put the computer in hibernate mode, then i forced restart using the
power button.

ProblemType: KernelOops
Annotation: This occured during a previous hibernate and prevented it from 
resuming properly.
Architecture: i386
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/controlC1:  habanany   1665 F pulseaudio
 /dev/snd/controlC0:  habanany   1665 F pulseaudio
CRDA: Error: [Errno 2] No such file or directory
Card0.Amixer.info:
 Card hw:0 'Intel'/'HDA Intel at 0xefebc000 irq 21'
   Mixer name   : 'SigmaTel STAC9200'
   Components   : 'HDA:83847690,102801d8,00102201 
HDA:14f12bfa,14f100c3,0009'
   Controls  : 11
   Simple ctrls  : 6
Card1.Amixer.info:
 Card hw:1 'U0x46d0x8d8'/'USB Device 0x46d:0x8d8 at usb-:00:1d.2-2, full 
speed'
   Mixer name   : 'USB Mixer'
   Components   : 'USB046d:08d8'
   Controls  : 3
   Simple ctrls  : 2
Date: Sun Oct 18 01:30:26 2009
DistroRelease: Ubuntu 9.10
ExecutablePath: /usr/share/apport/apportcheckresume
Failure: hibernate/resume
HibernationDevice: RESUME=UUID=3ede2773-b4a2-43f6-b76a-9a31b26f41f6
InterpreterPath: /usr/bin/python2.6
MachineType: Dell Inc. MXC061
Package: linux-image-2.6.31-14-generic 2.6.31-14.48
ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.31-14-generic 
root=UUID=392ba999-d0d4-4e23-b2b5-21335e65ce2c ro quiet splash
ProcCmdline: /usr/bin/python /usr/share/apport/apportcheckresume
ProcEnviron: PATH=(custom, no user)
ProcVersionSignature: Ubuntu 2.6.31-14.48-generic
RelatedPackageVersions:
 linux-backports-modules-2.6.31-14-generic N/A
 linux-firmware 1.23
SourcePackage: linux
Tags: resume hibernate
Title: [Dell Inc. MXC061] hibernate/resume failure
Uname: Linux 2.6.31-14-generic i686
UserGroups:
 
dmi.bios.date: 04/02/2007
dmi.bios.vendor: Dell Inc.
dmi.bios.version: A10
dmi.board.name: 0MG532
dmi.board.vendor: Dell Inc.
dmi.chassis.type: 8
dmi.chassis.vendor: Dell Inc.
dmi.modalias: 
dmi:bvnDellInc.:bvrA10:bd04/02/2007:svnDellInc.:pnMXC061:pvr:rvnDellInc.:rn0MG532:rvr:cvnDellInc.:ct8:cvr:
dmi.product.name: MXC061
dmi.sys.vendor: Dell Inc.

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-kerneloops hibernate i386 resume

-- 
[Dell Inc. MXC061] hibernate/resume failure
https://bugs.launchpad.net/bugs/454439
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 454439] Re: [Dell Inc. MXC061] hibernate/resume failure

2009-10-18 Thread habanany

** Attachment added: AlsaDevices.txt
   http://launchpadlibrarian.net/33864279/AlsaDevices.txt

** Attachment added: AplayDevices.txt
   http://launchpadlibrarian.net/33864280/AplayDevices.txt

** Attachment added: ArecordDevices.txt
   http://launchpadlibrarian.net/33864281/ArecordDevices.txt

** Attachment added: BootDmesg.txt
   http://launchpadlibrarian.net/33864282/BootDmesg.txt

** Attachment added: Card0.Amixer.values.txt
   http://launchpadlibrarian.net/33864283/Card0.Amixer.values.txt

** Attachment added: Card0.Codecs.codec.0.txt
   http://launchpadlibrarian.net/33864284/Card0.Codecs.codec.0.txt

** Attachment added: Card0.Codecs.codec.1.txt
   http://launchpadlibrarian.net/33864285/Card0.Codecs.codec.1.txt

** Attachment added: Card1.Amixer.values.txt
   http://launchpadlibrarian.net/33864286/Card1.Amixer.values.txt

** Attachment added: CurrentDmesg.txt
   http://launchpadlibrarian.net/33864287/CurrentDmesg.txt

** Attachment added: Dependencies.txt
   http://launchpadlibrarian.net/33864288/Dependencies.txt

** Attachment added: IwConfig.txt
   http://launchpadlibrarian.net/33864289/IwConfig.txt

** Attachment added: Lspci.txt
   http://launchpadlibrarian.net/33864290/Lspci.txt

** Attachment added: Lsusb.txt
   http://launchpadlibrarian.net/33864291/Lsusb.txt

** Attachment added: PciMultimedia.txt
   http://launchpadlibrarian.net/33864293/PciMultimedia.txt

** Attachment added: ProcCpuinfo.txt
   http://launchpadlibrarian.net/33864294/ProcCpuinfo.txt

** Attachment added: ProcInterrupts.txt
   http://launchpadlibrarian.net/33864295/ProcInterrupts.txt

** Attachment added: ProcMaps.txt
   http://launchpadlibrarian.net/33864296/ProcMaps.txt

** Attachment added: ProcModules.txt
   http://launchpadlibrarian.net/33864297/ProcModules.txt

** Attachment added: ProcStatus.txt
   http://launchpadlibrarian.net/33864298/ProcStatus.txt

** Attachment added: RfKill.txt
   http://launchpadlibrarian.net/33864299/RfKill.txt

** Attachment added: SleepLog.txt
   http://launchpadlibrarian.net/33864300/SleepLog.txt

** Attachment added: UdevDb.txt
   http://launchpadlibrarian.net/33864301/UdevDb.txt

** Attachment added: UdevLog.txt
   http://launchpadlibrarian.net/33864302/UdevLog.txt

** Attachment added: WifiSyslog.gz
   http://launchpadlibrarian.net/33864303/WifiSyslog.gz

-- 
[Dell Inc. MXC061] hibernate/resume failure
https://bugs.launchpad.net/bugs/454439
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 454440] Re: gnome-display-properties assert failure: gnome-display-properties: ../../src/xcb_io.c:378: _XAllocID: Assertion `ret != inval_id' failed.

2009-10-18 Thread Stuart P. Bentley

** Attachment added: CoreDump.gz
   http://launchpadlibrarian.net/33864474/CoreDump.gz

** Attachment added: Dependencies.txt
   http://launchpadlibrarian.net/33864475/Dependencies.txt

** Attachment added: Disassembly.txt
   http://launchpadlibrarian.net/33864477/Disassembly.txt

** Attachment added: ProcMaps.txt
   http://launchpadlibrarian.net/33864480/ProcMaps.txt

** Attachment added: ProcStatus.txt
   http://launchpadlibrarian.net/33864482/ProcStatus.txt

** Attachment added: Registers.txt
   http://launchpadlibrarian.net/33864484/Registers.txt

** Attachment added: Stacktrace.txt
   http://launchpadlibrarian.net/33864485/Stacktrace.txt

** Attachment added: ThreadStacktrace.txt
   http://launchpadlibrarian.net/33864486/ThreadStacktrace.txt

** Visibility changed to: Public

-- 
gnome-display-properties assert failure: gnome-display-properties: 
../../src/xcb_io.c:378: _XAllocID: Assertion `ret != inval_id' failed.
https://bugs.launchpad.net/bugs/454440
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 454256] Re: Unable to authenticate as user 'root' (I have added a password) OR as current user (account has no password due to end user preference)

2009-10-18 Thread MichaelEvans
*** This bug is a duplicate of bug 393854 ***
https://bugs.launchpad.net/bugs/393854

I should clarify, this is an issue I encountered trying to unlock the
privileged mode of system administration tasks.  As an example,
adding/modifying users/groups with the tool found in the system menu.
It should be very easy to duplicate this bug on any ubuntu (gnome-
desktop based) system.  I am unsure if kubuntu or xubuntu desktops are
similarly affected.

-- 
Unable to authenticate as user 'root' (I have added a password) OR as current 
user (account has no password due to end user preference)
https://bugs.launchpad.net/bugs/454256
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 453402] Re: White border around URL and search bar

2009-10-18 Thread Micah Gersten
Thank you for reporting this to Ubuntu.  Do you have this issue with any
other GTK app?  Does this occur with the free drivers for nvidia?

** Changed in: firefox-3.5 (Ubuntu)
   Status: New = Incomplete

-- 
White border around URL and search bar
https://bugs.launchpad.net/bugs/453402
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs



Re: [Bug 451015] Re: Crash due to brackets

2009-10-18 Thread Simon Schenk
I am using a 64bit dual core system.

Cheers,
Simon

Am Samstag, den 17.10.2009, 16:14 + schrieb Sandy Armstrong: 
 Sorry, I can't reproduce this in my Karmic VM either with the standard
 Tasque package.  What kind of hardware are you using?
 


-- 
Simon Schenk | ISWeb | Uni Koblenz
http://isweb.uni-koblenz.de
http://www.uni-koblenz.de/~sschenk
Five sentences policy: http://five.sentenc.es/

-- 
Crash due to brackets
https://bugs.launchpad.net/bugs/451015
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 446146] Re: Huawei E169 USB dongle not working with kernel 2.6.31-12.40

2009-10-18 Thread clariwee
Sorry everyone. Accidentally clicked on the status change to Fixed
Released. Reverted to original status of Fix Committed.

** Changed in: linux (Ubuntu)
   Status: Fix Committed = Fix Released

** Changed in: linux (Ubuntu)
   Status: Fix Released = Fix Committed

-- 
Huawei E169 USB dongle not working with kernel 2.6.31-12.40
https://bugs.launchpad.net/bugs/446146
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 428435] Re: external harddrive (luks encrypted) will not mount automatically

2009-10-18 Thread Sean Cox
Antti Kaijanmäki: You sir, are my hero.

The python script did the trick, and now my external firewire drive
detects and asks for a password right away.

Thanks!

-- 
external harddrive (luks encrypted) will not mount automatically
https://bugs.launchpad.net/bugs/428435
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 454443] [NEW] EDAC amd64: WARNING: ECC is NOT currently enabled by the BIOS. Module will NOT be loaded.

2009-10-18 Thread Tigrillo
Public bug reported:

i dont know

ProblemType: KernelOops
Annotation: Your system might become unstable now and might need to be 
restarted.
Architecture: amd64
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/controlC0:  tiger  1654 F pulseaudio
CRDA: Error: [Errno 2] No such file or directory
Card0.Amixer.info:
 Card hw:0 'NVidia'/'HDA NVidia at 0xf9ff4000 irq 23'
   Mixer name   : 'Realtek ALC888'
   Components   : 'HDA:10ec0888,14627309,0011'
   Controls  : 35
   Simple ctrls  : 20
CurrentDmesg:
 [   15.220001] usplash:355 freeing invalid memtype 
fb00-fbe0
 [   22.212524] eth0: no IPv6 routers present
 [ 1417.416805] npviewer.bin[2350]: segfault at ff99cd48 ip ff99cd48 sp 
ffda22fc error 14
 [ 1799.678735] npviewer.bin[2627]: segfault at ff99cd48 ip ff99cd48 sp 
ffbb0e5c error 14
Date: Sun Oct 18 10:20:32 2009
DistroRelease: Ubuntu 9.10
Failure: oops
HibernationDevice: RESUME=UUID=982acca9-d3a7-4e07-8d97-c6b907936cd0
IwConfig:
 lono wireless extensions.
 
 eth0  no wireless extensions.
Lsusb:
 Bus 002 Device 002: ID 0458:003a KYE Systems Corp. (Mouse Systems) 
 Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
MachineType: MSI MS-7309
NonfreeKernelModules: nvidia
Package: linux-image-2.6.31-14-generic 2.6.31-14.48
ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.31-14-generic 
root=UUID=f1980786-80fe-4c1e-905c-96d2140086a1 ro quiet splash
ProcVersionSignature: Ubuntu 2.6.31-14.48-generic
RelatedPackageVersions:
 linux-backports-modules-2.6.31-14-generic N/A
 linux-firmware 1.24
RfKill:
 
SourcePackage: linux
Tags: kernel-oops
Title: EDAC amd64: WARNING: ECC is NOT currently enabled by the BIOS. Module 
will NOT be loaded.
Uname: Linux 2.6.31-14-generic x86_64
dmi.bios.date: 04/03/2008
dmi.bios.vendor: MS-7309
dmi.bios.version: V1.11
dmi.board.asset.tag: To Be Filled By O.E.M.
dmi.board.name: MS-7309
dmi.board.vendor: MSI
dmi.board.version: 1.0
dmi.chassis.asset.tag: To Be Filled By O.E.M.
dmi.chassis.type: 3
dmi.chassis.vendor: To Be Filled By O.E.M.
dmi.chassis.version: To Be Filled By O.E.M.
dmi.modalias: 
dmi:bvnMS-7309:bvrV1.11:bd04/03/2008:svnMSI:pnMS-7309:pvr1.0:rvnMSI:rnMS-7309:rvr1.0:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
dmi.product.name: MS-7309
dmi.product.version: 1.0
dmi.sys.vendor: MSI

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-kerneloops kernel-oops

-- 
EDAC amd64: WARNING: ECC is NOT currently enabled by the BIOS. Module will NOT 
be loaded.
https://bugs.launchpad.net/bugs/454443
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 400529] Re: No sound after setting login sounds for gdm

2009-10-18 Thread Saurabh
@Mike-Yeah converting the sound file to OGG is the solution to this
problem.I have tried it out.There is no problem now.

@Kamus- i too think this should remain open as the defaults are really a
problem at the beginning.

thanks

Saurabh

-- 
No sound after setting login sounds for gdm
https://bugs.launchpad.net/bugs/400529
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 454443] Re: EDAC amd64: WARNING: ECC is NOT currently enabled by the BIOS. Module will NOT be loaded.

2009-10-18 Thread Tigrillo

** Attachment added: AlsaDevices.txt
   http://launchpadlibrarian.net/33864881/AlsaDevices.txt

** Attachment added: AplayDevices.txt
   http://launchpadlibrarian.net/33864882/AplayDevices.txt

** Attachment added: ArecordDevices.txt
   http://launchpadlibrarian.net/33864883/ArecordDevices.txt

** Attachment added: BootDmesg.txt
   http://launchpadlibrarian.net/33864885/BootDmesg.txt

** Attachment added: Card0.Amixer.values.txt
   http://launchpadlibrarian.net/33864886/Card0.Amixer.values.txt

** Attachment added: Card0.Codecs.codec.0.txt
   http://launchpadlibrarian.net/33864887/Card0.Codecs.codec.0.txt

** Attachment added: Dependencies.txt
   http://launchpadlibrarian.net/33864888/Dependencies.txt

** Attachment added: Lspci.txt
   http://launchpadlibrarian.net/33864890/Lspci.txt

** Attachment added: OopsText.txt
   http://launchpadlibrarian.net/33864892/OopsText.txt

** Attachment added: PciMultimedia.txt
   http://launchpadlibrarian.net/33864893/PciMultimedia.txt

** Attachment added: ProcCpuinfo.txt
   http://launchpadlibrarian.net/33864894/ProcCpuinfo.txt

** Attachment added: ProcInterrupts.txt
   http://launchpadlibrarian.net/33864896/ProcInterrupts.txt

** Attachment added: ProcModules.txt
   http://launchpadlibrarian.net/33864897/ProcModules.txt

** Attachment added: UdevDb.txt
   http://launchpadlibrarian.net/33864898/UdevDb.txt

** Attachment added: UdevLog.txt
   http://launchpadlibrarian.net/33864899/UdevLog.txt

** Attachment added: WifiSyslog.txt
   http://launchpadlibrarian.net/33864900/WifiSyslog.txt

-- 
EDAC amd64: WARNING: ECC is NOT currently enabled by the BIOS. Module will NOT 
be loaded.
https://bugs.launchpad.net/bugs/454443
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 229797] Re: Recording will not commence until a PMT is set.

2009-10-18 Thread MarcRandolph
Confirming since upstream appears to be interested in this bug.

** Changed in: mythtv (Ubuntu)
   Status: Incomplete = Confirmed

-- 
Recording will not commence until a PMT is set.
https://bugs.launchpad.net/bugs/229797
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 454445] [NEW] KERNEL CRASH!!! EDAC amd64: WARNING: ECC is NOT currently enabled by the BIOS. Module will NOT be loaded.

2009-10-18 Thread BruceW
Public bug reported:

Keeps getting worse and worse after 17-10-2009 update.

ProblemType: KernelOops
Annotation: Your system might become unstable now and might need to be 
restarted.
AplayDevices:
  List of PLAYBACK Hardware Devices 
 card 0: NVidia [HDA NVidia], device 0: ALC662 rev1 Analog [ALC662 rev1 Analog]
   Subdevices: 1/1
   Subdevice #0: subdevice #0
Architecture: amd64
ArecordDevices:
  List of CAPTURE Hardware Devices 
 card 0: NVidia [HDA NVidia], device 0: ALC662 rev1 Analog [ALC662 rev1 Analog]
   Subdevices: 1/1
   Subdevice #0: subdevice #0
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/controlC0:  bmw2161 F pulseaudio
  bmw2169 F kmix
CRDA: Error: [Errno 2] No such file or directory
Card0.Amixer.info:
 Card hw:0 'NVidia'/'HDA NVidia at 0xdfef8000 irq 22'
   Mixer name   : 'Realtek ALC662 rev1'
   Components   : 'HDA:10ec0662,1043837f,00100101'
   Controls  : 20
   Simple ctrls  : 13
Date: Sat Oct 17 23:24:25 2009
DistroRelease: Ubuntu 9.10
Failure: oops
HibernationDevice: RESUME=UUID=38320430-1f25-440e-9ed4-cb9c7694dda2
IwConfig:
 lono wireless extensions.
 
 eth0  no wireless extensions.
 
 virbr0no wireless extensions.
Lsusb:
 Bus 001 Device 004: ID 0bb4:0c01 High Tech Computer Corp. 
 Bus 001 Device 003: ID 03f0:4717 Hewlett-Packard 
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
 Bus 002 Device 002: ID 1241:1603 Belkin 
 Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
MachineType: System manufacturer System Product Name
NonfreeKernelModules: nvidia
Package: linux-image-2.6.31-14-generic 2.6.31-14.48
ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.31-14-generic 
root=UUID=418ce1cb-cb89-4978-8579-dfac7676b2e7 ro quiet splash
ProcVersionSignature: Ubuntu 2.6.31-14.48-generic
RelatedPackageVersions:
 linux-backports-modules-2.6.31-14-generic N/A
 linux-firmware 1.24
RfKill:
 
SourcePackage: linux
Tags: kernel-oops
Title: EDAC amd64: WARNING: ECC is NOT currently enabled by the BIOS. Module 
will NOT be loaded.
Uname: Linux 2.6.31-14-generic x86_64
dmi.bios.date: 08/25/2009
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: 0901
dmi.board.asset.tag: To Be Filled By O.E.M.
dmi.board.name: M2N68-AM SE2
dmi.board.vendor: ASUSTeK Computer INC.
dmi.board.version: Rev X.0x
dmi.chassis.asset.tag: Asset-1234567890
dmi.chassis.type: 3
dmi.chassis.vendor: Chassis Manufacture
dmi.chassis.version: Chassis Version
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr0901:bd08/25/2009:svnSystemmanufacturer:pnSystemProductName:pvrSystemVersion:rvnASUSTeKComputerINC.:rnM2N68-AMSE2:rvrRevX.0x:cvnChassisManufacture:ct3:cvrChassisVersion:
dmi.product.name: System Product Name
dmi.product.version: System Version
dmi.sys.vendor: System manufacturer

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-kerneloops kernel-oops

-- 
KERNEL CRASH!!!  EDAC amd64: WARNING: ECC is NOT currently enabled by the BIOS. 
Module will NOT be loaded.
https://bugs.launchpad.net/bugs/454445
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 454445] Re: KERNEL CRASH!!! EDAC amd64: WARNING: ECC is NOT currently enabled by the BIOS. Module will NOT be loaded.

2009-10-18 Thread BruceW

** Attachment added: AlsaDevices.txt
   http://launchpadlibrarian.net/33865057/AlsaDevices.txt

** Attachment added: BootDmesg.txt
   http://launchpadlibrarian.net/33865058/BootDmesg.txt

** Attachment added: Card0.Amixer.values.txt
   http://launchpadlibrarian.net/33865059/Card0.Amixer.values.txt

** Attachment added: Card0.Codecs.codec.0.txt
   http://launchpadlibrarian.net/33865060/Card0.Codecs.codec.0.txt

** Attachment added: CurrentDmesg.txt
   http://launchpadlibrarian.net/33865061/CurrentDmesg.txt

** Attachment added: Dependencies.txt
   http://launchpadlibrarian.net/33865062/Dependencies.txt

** Attachment added: Lspci.txt
   http://launchpadlibrarian.net/33865063/Lspci.txt

** Attachment added: OopsText.txt
   http://launchpadlibrarian.net/33865065/OopsText.txt

** Attachment added: PciMultimedia.txt
   http://launchpadlibrarian.net/33865066/PciMultimedia.txt

** Attachment added: ProcCpuinfo.txt
   http://launchpadlibrarian.net/33865067/ProcCpuinfo.txt

** Attachment added: ProcInterrupts.txt
   http://launchpadlibrarian.net/33865068/ProcInterrupts.txt

** Attachment added: ProcModules.txt
   http://launchpadlibrarian.net/33865069/ProcModules.txt

** Attachment added: UdevDb.txt
   http://launchpadlibrarian.net/33865070/UdevDb.txt

** Attachment added: UdevLog.txt
   http://launchpadlibrarian.net/33865071/UdevLog.txt

** Attachment added: WifiSyslog.txt
   http://launchpadlibrarian.net/33865073/WifiSyslog.txt

-- 
KERNEL CRASH!!!  EDAC amd64: WARNING: ECC is NOT currently enabled by the BIOS. 
Module will NOT be loaded.
https://bugs.launchpad.net/bugs/454445
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 454399] Re: shiki-brave-theme shows pink where blue is specified

2009-10-18 Thread Benjamin Drung
** Changed in: shiki-colors-murrine (Ubuntu)
   Status: Incomplete = New

-- 
shiki-brave-theme shows pink where blue is specified
https://bugs.launchpad.net/bugs/454399
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 454112] Re: [Translations] translations in the package can't be imported into Launchpad, .pot template files missing

2009-10-18 Thread Arne Goetje
** Also affects: ubuntu-translations
   Importance: Undecided
   Status: New

-- 
[Translations] translations in the package can't be imported into Launchpad, 
.pot template files missing
https://bugs.launchpad.net/bugs/454112
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 454342] Re: FFe: grab kazehakase 0.5.8 from Debian unstable

2009-10-18 Thread Iulian Udrea
Ack.  Please go ahead.

** Changed in: kazehakase (Ubuntu Karmic)
   Status: New = Confirmed

-- 
FFe: grab kazehakase 0.5.8 from Debian unstable
https://bugs.launchpad.net/bugs/454342
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 311328] Re: Add pulseaudio output support

2009-10-18 Thread MarcRandolph
This is indeed something upstream plans to tackle, but it most certainly
won't be in 0.21, and is VERY unlikely to be in (or backported to) 0.22.

** Changed in: mythtv (Ubuntu)
   Status: New = Confirmed

-- 
Add pulseaudio output support
https://bugs.launchpad.net/bugs/311328
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 454446] [NEW] Update libevent to 1.4.12-stable-1

2009-10-18 Thread Rico Tzschichholz
Public bug reported:

Please update libevent package to 1.4.12-stable-1.
This is a bugfix release, so I hope it is still possible to include it.

http://packages.debian.org/source/squeeze/libevent

Changes in 1.4.12-stable:
  o Try to contain degree of failure when running on a win32 version so heavily 
firewalled that we can't fake a socketpair.
  o Fix an obscure timing-dependent, allocator-dependent crash in the evdns 
code.
  o Use __VA_ARGS__ syntax for varargs macros in event_rpcgen when compiler is 
not GCC.
  o Activate fd events in a pseudorandom order with O(N) backends, so that we 
don't systematically favor low fds (select) or earlier-added fds (poll, win32).
  o Fix another pair of fencepost bugs in epoll.c.  [Patch from Adam Langley.]
  o Do not break evdns connections to nameservers when our IP changes.
  o Set truncated flag correctly in evdns server replies.
  o Disable strict aliasing with GCC: our code is not compliant with it.

** Affects: libevent (Ubuntu)
 Importance: Undecided
 Status: New

** Description changed:

  Please update libevent package to 1.4.12-stable-1.
- This is a bugfix release, so I hope it is possible to still include.
+ This is a bugfix release, so I hope it is still possible to include it.
  
  http://packages.debian.org/source/squeeze/libevent
  
  Changes in 1.4.12-stable:
-   o Try to contain degree of failure when running on a win32 version so 
heavily firewalled that we can't fake a socketpair.
-   o Fix an obscure timing-dependent, allocator-dependent crash in the evdns 
code.
-   o Use __VA_ARGS__ syntax for varargs macros in event_rpcgen when compiler 
is not GCC.
-   o Activate fd events in a pseudorandom order with O(N) backends, so that we 
don't systematically favor low fds (select) or earlier-added fds (poll, win32).
-   o Fix another pair of fencepost bugs in epoll.c.  [Patch from Adam Langley.]
-   o Do not break evdns connections to nameservers when our IP changes.
-   o Set truncated flag correctly in evdns server replies.
-   o Disable strict aliasing with GCC: our code is not compliant with it.
+   o Try to contain degree of failure when running on a win32 version so 
heavily firewalled that we can't fake a socketpair.
+   o Fix an obscure timing-dependent, allocator-dependent crash in the evdns 
code.
+   o Use __VA_ARGS__ syntax for varargs macros in event_rpcgen when compiler 
is not GCC.
+   o Activate fd events in a pseudorandom order with O(N) backends, so that we 
don't systematically favor low fds (select) or earlier-added fds (poll, win32).
+   o Fix another pair of fencepost bugs in epoll.c.  [Patch from Adam Langley.]
+   o Do not break evdns connections to nameservers when our IP changes.
+   o Set truncated flag correctly in evdns server replies.
+   o Disable strict aliasing with GCC: our code is not compliant with it.

-- 
Update libevent to 1.4.12-stable-1
https://bugs.launchpad.net/bugs/454446
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 451931] Re: firefox doesn't open some ftp server

2009-10-18 Thread Micah Gersten
Thank you for reporting this to Ubuntu.  It would appear that you might
have had some issues on your network.  I would suggest trying again as
these sites seem fine now.  Please report any other issues you may have.

** Changed in: firefox-3.5 (Ubuntu)
   Status: New = Invalid

-- 
firefox doesn't open some ftp server
https://bugs.launchpad.net/bugs/451931
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


Re: [Bug 450214] Re: Parted server appears to hang when attempting to format a swap partition on powerpc.

2009-10-18 Thread Luke Yelavich
SOme developments.

Gparted on jaunty behaves the same as karmic with mac partitions, so it
is hitting a different issue, not related to this bug, so gparted
evidence is useless here.

After running an ubiquity install on i386, I noticed that a timer
exception is also thrown, but things keep on going with no issue..
Attaching i386 logs.


** Attachment added: parted_server_i386.strace.gz
   http://launchpadlibrarian.net/33865235/parted_server_i386.strace.gz

** Attachment added: partman_i386.log.gz
   http://launchpadlibrarian.net/33865236/partman_i386.log.gz

-- 
Parted server appears to hang when attempting to format a swap partition on 
powerpc.
https://bugs.launchpad.net/bugs/450214
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 433450] Re: libmdsp-dev: [FTBFS] conflicting types for 'strndup'

2009-10-18 Thread Stefan Lesicnik
I've uploaded it to Karmic. I have also submitted the changes to Debian.  
In future, if you want the bug to get attention sooner, subscribe 
Ubuntu-Universe-Sponsors.

Thanks for the fix!

-- 
libmdsp-dev: [FTBFS] conflicting types for 'strndup'
https://bugs.launchpad.net/bugs/433450
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 410418] Re: Thunderbird freezes when Play a sound is enabled

2009-10-18 Thread mac_v
I'm no longer facing this bug , seems solved from the pulseaudio end.
This is a fix released in pulseaudio.

*But* this is a long standing issue in thunderbird. If the audio doesnt work 
for some reason , thunderbird always freezes.
It should rather timeout the operation and just not get stuck that sound is not 
played.

-- 
Thunderbird freezes when Play a sound is enabled
https://bugs.launchpad.net/bugs/410418
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 400962] Re: Eclipse crashes at start in karmic 64bits

2009-10-18 Thread Benjamin Drung
This bug report is being closed due to your last comment regarding this
being fixed with an update. For future reference you can manage the
status of your own bugs by clicking on the current status in the yellow
line and then choosing a new status in the revealed drop down box. You
can learn more about bug statuses at
https://wiki.ubuntu.com/Bugs/Status. Thank you again for taking the time
to report this bug and helping to make Ubuntu better. Please submit any
future bugs you may find.

** Changed in: eclipse (Ubuntu)
   Status: Confirmed = Fix Released

-- 
Eclipse crashes at start in karmic 64bits
https://bugs.launchpad.net/bugs/400962
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 454447] Re: package libopenexr6 1.6.1-3ubuntu1 failed to install/upgrade: subprocess dpkg-deb --control killed by signal (Segmentation fault)

2009-10-18 Thread plock

** Attachment added: Dependencies.txt
   http://launchpadlibrarian.net/33865321/Dependencies.txt

** Attachment added: DpkgTerminalLog.txt
   http://launchpadlibrarian.net/33865322/DpkgTerminalLog.txt

-- 
package libopenexr6 1.6.1-3ubuntu1 failed to install/upgrade: subprocess 
dpkg-deb --control killed by signal (Segmentation fault)
https://bugs.launchpad.net/bugs/454447
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 454447] [NEW] package libopenexr6 1.6.1-3ubuntu1 failed to install/upgrade: subprocess dpkg-deb --control killed by signal (Segmentation fault)

2009-10-18 Thread plock
Public bug reported:

Binary package hint: openexr

I'm trying to install a recommended update but each time I tell it to
install I get an error message stating that it cannot continue.

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 9.04
ErrorMessage: subprocess dpkg-deb --control killed by signal (Segmentation 
fault)
Package: libopenexr6 1.6.1-3ubuntu1
SourcePackage: openexr
Title: package libopenexr6 1.6.1-3ubuntu1 failed to install/upgrade: subprocess 
dpkg-deb --control killed by signal (Segmentation fault)
Uname: Linux 2.6.28-11-generic i686

** Affects: openexr (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package i386

-- 
package libopenexr6 1.6.1-3ubuntu1 failed to install/upgrade: subprocess 
dpkg-deb --control killed by signal (Segmentation fault)
https://bugs.launchpad.net/bugs/454447
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 451015] Re: Crash due to brackets

2009-10-18 Thread Sandy Armstrong
Looking back at your original description, I'm not entirely sure what
you are doing to cause the crash.  You mention task title and notes, but
it would be helpful if you could give the exact steps you are taking to
reproduce this bug.  Is the task also called , or just the note?

Also, please confirm that everything works okay if you follow the same
steps but don't use angle brackets.

-- 
Crash due to brackets
https://bugs.launchpad.net/bugs/451015
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 422536] Re: 6.073813] EDAC amd64: WARNING: ECC is NOT currently enabled by the BIOS. Module will NOT be loaded.

2009-10-18 Thread BruceW
All was fine until the update to:
Linux  desktop 2.6.31-14-generic #48-Ubuntu SMP Fri Oct 16 14:05:01 UTC 2009 
x86_64 GNU/Linux

Then Klapooee!!!  First plasma-desktop crashed several times, then the
kernel crashes now with the ECC error.  Using non-ecc RAM and have it
disabled on my ASUS mb.

Please fix.

-- 
6.073813] EDAC amd64: WARNING: ECC is NOT currently enabled by the BIOS. 
Module will NOT be loaded.
https://bugs.launchpad.net/bugs/422536
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 453278] Re: FFe for binutils-gold 2.20

2009-10-18 Thread Iulian Udrea
Ack #2.  FFe granted.

** Changed in: binutils (Ubuntu)
   Status: New = Won't Fix

** Changed in: binutils (Ubuntu)
   Status: Won't Fix = Confirmed

-- 
FFe for binutils-gold 2.20
https://bugs.launchpad.net/bugs/453278
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 432287] Re: Xorg eats 100% CPU

2009-10-18 Thread Carlos Perelló Marín
I'm not seeing this problem anymore, so seems like it was the same
problem as bug #439138.

-- 
Xorg eats 100% CPU
https://bugs.launchpad.net/bugs/432287
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 132720] Re: qemulator crashes a few seconds after launch

2009-10-18 Thread Koterpillar
Here it is.

** Attachment added: qemulator-strace-run.gz
   http://launchpadlibrarian.net/33865415/qemulator-strace-run.gz

-- 
qemulator crashes a few seconds after launch
https://bugs.launchpad.net/bugs/132720
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 451015] Re: Crash due to brackets

2009-10-18 Thread Sandy Armstrong
I can reproduce this bug if I take an existing task, and rename it to
}.  I can make similar crashes if I use { when I rename.  But I
can't reproduce with .

However, if I have a bug named }, and I create *any* note (named 
or anything else), the same crash occurs.

This is a problem in latest git as well, and only seems to affect the
EDS backend.  It will be easy to fix for 0.1.9.

-- 
Crash due to brackets
https://bugs.launchpad.net/bugs/451015
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 411962] Re: Pulse audio queues audio and gets locked to the app PID

2009-10-18 Thread mac_v
Though i'm not facing this bug anymore.
There are two or more issues here!
1. Pulseaudio is not able to upgrade properly. 
-During the alpha cycle i noticed several issues were solved when i delete the 
~/.pulse folder and the ~/.pulse-cookie file
-Options were not updated until i deleted those files , like i did not have the 
option to increase the volume to 150% until i deleted those.

2. As Daniel T Chen mentioned on irc, VLC sets the default audio output
module to something other than Pulseaudio [iirc ALSA ...] . So the users
need to change the audio module setting to Pulseaudio. [if need be , try
deleting the ~/.config/vlc folder and now in a new session  , set the
vlc audio module to pulseaudio] . If problem still exists there are
other issues in play.

If no one faces this problem , this bug can be closed as fix released.

-- 
Pulse audio queues audio and gets locked to the app PID
https://bugs.launchpad.net/bugs/411962
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 454451] [NEW] package nouveau-kernel-source 0.0.11+git20090404-0ubuntu1 failed to install/upgrade: subprocess post-installation script returned error exit status 10

2009-10-18 Thread glemley8
Public bug reported:

Binary package hint: nouveau-kernel-source

I'm not sure if I'm doing something completely wrong or not...  My goal
is to install the Nouveau drivers.  I'm running Ubuntu 9.04 on a PowerPC
with Nvidia graphics.  Was I doing something wrong, or is this a
legitimate bug?

ProblemType: Package
Architecture: powerpc
DistroRelease: Ubuntu 9.04
ErrorMessage: subprocess post-installation script returned error exit status 10
Package: nouveau-kernel-source 0.0.11+git20090404-0ubuntu1
PackageArchitecture: all
SourcePackage: nouveau-kernel-source
Title: package nouveau-kernel-source 0.0.11+git20090404-0ubuntu1 failed to 
install/upgrade: subprocess post-installation script returned error exit status 
10
Uname: Linux 2.6.28-6-powerpc ppc

** Affects: nouveau-kernel-source (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package powerpc

-- 
package nouveau-kernel-source 0.0.11+git20090404-0ubuntu1 failed to 
install/upgrade: subprocess post-installation script returned error exit status 
10
https://bugs.launchpad.net/bugs/454451
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 454451] Re: package nouveau-kernel-source 0.0.11+git20090404-0ubuntu1 failed to install/upgrade: subprocess post-installation script returned error exit status 10

2009-10-18 Thread glemley8

** Attachment added: Dependencies.txt
   http://launchpadlibrarian.net/33865704/Dependencies.txt

** Attachment added: DpkgTerminalLog.txt
   http://launchpadlibrarian.net/33865705/DpkgTerminalLog.txt

-- 
package nouveau-kernel-source 0.0.11+git20090404-0ubuntu1 failed to 
install/upgrade: subprocess post-installation script returned error exit status 
10
https://bugs.launchpad.net/bugs/454451
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 451015] Re: Crash due to brackets

2009-10-18 Thread Sandy Armstrong
Assuming your problem is also really caused by curly braces and not
angle brackets, this is now fixed in git.  If the Ubuntu packagers want
to include this fix, here's the commit:

http://git.gnome.org/cgit/tasque/commit/?id=8eacf29f2a7a4d295d3ccae13272bd1eef2a9dc0

-- 
Crash due to brackets
https://bugs.launchpad.net/bugs/451015
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 449108] Re: Computer stalled during splash screen

2009-10-18 Thread Thomas Markus
I'm suffering from a similar problem which happens every time I boot the
machine. The drum sound is played, but the login window isn't shown for
about 30s

I've attached a bootchart to illustrate it.

-- 
Computer stalled during splash screen
https://bugs.launchpad.net/bugs/449108
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


  1   2   3   4   5   6   7   8   9   10   >